bobcat 3.23.01-1ubuntu1 source package in Ubuntu

Changelog

bobcat (3.23.01-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Adjusted library order to link, resolving FTBFS

bobcat (3.23.01-1) unstable; urgency=medium

  * New upstream release

bobcat (3.23.00-3) unstable; urgency=medium

  * Drop versioned g++ dependency.
  * Drop dependency on hardening-wrapper.

bobcat (3.23.00-2) unstable; urgency=medium

  * Switch explicitly depending on g++-4.8 to g++-4.9.  This is only needed
    because sh4 still defaults to g++-4.6.  (Closes: #751305)

bobcat (3.23.00-1) unstable; urgency=medium

  * New upstream release adds new classes SharedCondition and Tty, added
    several new members to existing classes and updates multiple man-pages.
    see upstream's changelog for details.

bobcat (3.22.01-1) unstable; urgency=medium

  * New upstream release incorporates Tony's patches which he added to
    version 3.22.00.
 -- Bhavani Shankar <email address hidden>   Sun, 26 Oct 2014 19:19:29 +0530

Upload details

Uploaded by:
Bhavani Shankar on 2014-10-26
Uploaded to:
Vivid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
bobcat_3.23.01.orig.tar.gz 1.1 MiB 88eeb03217cdad93f502949d0242526e6d7e606eeae36597f90bd48c3c820777
bobcat_3.23.01-1ubuntu1.debian.tar.xz 12.1 KiB 4cb329c5eeb9b3ec0124ee30de9bf9aa734a9bddabd9cb27c4e54d40c821aa35
bobcat_3.23.01-1ubuntu1.dsc 1.8 KiB 2563e45c9829be0b9c8297d06b8c71d9867c87aabb688d1ad629dd89e6377cb5

View changes file

Binary packages built by this source

libbobcat-dev: No summary available for libbobcat-dev in ubuntu vivid.

No description available for libbobcat-dev in ubuntu vivid.

libbobcat3: No summary available for libbobcat3 in ubuntu wily.

No description available for libbobcat3 in ubuntu wily.